Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: Can not compile vuze since 5.4.0.0 version
Post: RE: Can not compile vuze since 5.4.0.0 version

(08-15-2014, 09:32 AM)'parg' Wrote: There is a (slightly modified) version of Entities.java included in the Vuze source - can you use this instead of the 'external' one?  Ok, good :) Using your En...
david-david Open Development 2 4,553 08-15-2014, 01:53 PM
    Thread: Can not compile vuze since 5.4.0.0 version
Post: Can not compile vuze since 5.4.0.0 version

Hello Team, I'm Geiger David and I'm part of the Mageia packager Team and I maintain vuze package. Since 5.4.0.0 version I can no longer compile vuze to build a package. (With previous 5.3.0.0 versi...
david-david Open Development 2 4,553 08-15-2014, 01:34 AM